<html>
  <head>
    <link rel='icon' href='../../favicon.ico' type='image/x-icon'/ >
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reset.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/theme/solarized.css">
    <title>Comunicaciones seguras - Taller Autodefensa Digital</title>
    <style>
    .l {text-align:left}
    .b {font-weight:bold}
    h3.sm {font-size: 1.35em;}
    
    li.ok {color:#1cb31c}
    li.mm {color:#ffb300}
    li.no {color:#ff3939}
    
    .oro {
      color: #ffd801;
      text-shadow: 0 0 4px #f9ff34;
    }
    
    .img-final {
      -webkit-animation:spin 2s linear infinite;
      -moz-animation:spin 2s linear infinite;
      animation:spin 2s linear infinite;
    }
    @-moz-keyframes spin { 50% { -moz-transform: rotateZ(-10deg); } }
    @-webkit-keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); } }
    @keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); transform:rotateZ(-10deg); } }
    </style>
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        <!-- SLIDE 1 -->
        <section>
          <h2>Comunicaciones seguras</h2>
          <img src="Encrypted-Messaging-Icon.png" />
        </section>
        
        <!-- SLIDE 2 -->
        <section>
          <h3 class="sm">La comunicación es entre dos</h3>
          <p>La seguridad de nuestras comunicaciones va a depender 
          tanto de la seguridad del <b>emisor</b> del mensaje como 
          la del <b>receptor</b>.</p>
          <p>Si nosotrxs nos cuidamos mucho pero la persona que recibe 
          el mensaje no se cuida nada, todos los recaudos
          <b>son en vano</b>.</p>
        </section>
        
        <!-- SLIDE 3++ -->
        <section>
          <section>
            <h3 class="sm">¿Cuales son los medios de comunicación más comunes?</h3>
            <br />
            <br />
            <h2>↓</h2>
          </section>
          <section>
            <h3>1. Cara a cara</h3>
            <p>Por más obvio que suene nunca debemos olvidar que este es el método
            más seguro de comunicarnos, cuando sea posible.</p>
          </section>
          <section>
            <h3>2. Aplicaciones de mensajería instantánea</h3>
            <p>En esta categoría entran aplicaciones como Whatsapp, Telegram o Signal. 
            Estas aplicaciones al estar hechas específicamente para la comunicación suelen tener
            las últimas tecnologías en cuestiones de seguridad.</p>
            <p>Más adelante indagaremos en este tema.</p>
          </section>
          <section>
            <h3>3. Emails</h3>
            <p>El nivel de seguridad de los emails es muy variable ya que cada proveedor de mail
            (Gmail, Hotmail, Protonmail, etc.) implementa sus propias políticas de seguridad y
            privacidad.</p>
            <p>Como mencionamos anteriormente, el proveedor de mails de la persona
            que manda el mensaje es igual de importante del que lo recibe.</p>
            <p>Bien utilizados, los mails pueden considerarse seguros.</p>
            <p>Este tema excede el alcance de esta presentación.</p>
          </section>
          <section>
            <h3>4. SMS o llamadas de voz por línea celular o telefónica</h3>
            <p>Hoydía estos métodos son intrínsicamente inseguros.</p>
            <p>En estas comunicaciones nuestros datos viajan sin encriptación o muy pobremente
            encriptados. Además, las operadoras telefónicas suelen guardar copias de nuestras comunicaciones 
            por largos períodos de tiempo, por cuestiones legales.</p>
          </section>
          <section>
            <h3>Extra. Redes sociales</h3>
            <p>Muchas redes sociales cuentan con mensajería interna pero hay que tener en cuenta 
            que <b>esta no es su función principal</b> por ende siempre van a estar un paso atrás en lo 
            que respecta a la seguridad de los mensajes.</p>
            <p>Suelen tener políticas de seguridad más laxas con respecto a la encriptación
            y resguardo de datos, así como también métodos más inseguros para el acceso
            a la cuenta propia (que no haya 2FA, por ejemplo).</p>
          </section>
        </section>
        
        <!-- SLIDE 5 -->
        <section>
          <h3>¿Quién tiene acceso a mis mensajes?</h3>
          <p>Es importante siempre hacerse esta pregunta.</p>
          <p>Las empresas detrás de las aplicaciones suelen tener acceso a nuestros mensajes
          y podrían llegar a entregarlos en caso de recibir órdenes judiciales que las obliguen a hacerlo, 
          o incluso tener "letras chicas" en sus términos y condiciones que les permita(mos) hacerlo.</p>
          <p>Dependiendo de nuestro modelo de amenazas esto puede representar un riesgo o no.</p>
        </section>
        
        <!-- SLIDE 6 -->
        <section>
          <h3>¡Pero hay salida!</h3>
          <p>Existen formas de comunicación que no implican este riesgo.</p>
          <p>Aplicaciones como Signal, o métodos como la encriptación GPG (utilizada principalmente para el
          envío de mails), nos hacen completamente dueñxs de nuestros mensajes.</p>
        </section>
        
        <!-- SLIDE 7 -->
        <section>
          <h4>Parte 2:</h4>
          <h3>Aplicaciones de mensajería instantánea</h3>
          <img src="kisspng-text-messaging-message.png" />
        </section>
        
        <!-- SLIDE 8 -->
        <section>
          <h3>Preguntas clave para comparar aplicaciones</h3>
          <ul style="text-align: center; list-style: url('bullet-icon.png')">
            <li>¿Tengo que exponer mi número para usarla?</li>
            <li>¿Me permite eliminar los mensajes enviados?</li>
            <li>¿Tiene encriptación punto a punto?</li>
            <li>¿Tiene 2do factor de autenticación (2FA)?</li>
            <li>¿Lxs dueñxs de la aplicación tienen acceso al contenido de mis mensajes?</li>
            <li>¿Es de código abierto?</li>
          </ul>
        </section>
        
        <!-- SLIDE 9 -->
        <section>
          <h3>Siempre, modelo de amenazas</h3>
          <p>La sensibilidad del mensaje que estemos mandando, la necesidad de anonimidad
          o no, y el riesgo que represente la filtración del mensaje, entre otros factores a analizar, nos van a dar
          una idea de la importancia de cada una de las preguntas anteriores.</p>
          <p>No existe una <em>aplicación estrella</em> que sea apropiada para todos los escenarios posibles.</p>
        </section>
        
        <!-- SLIDE 10 -->
        <section>
          <section>
            <h3>¡Ahora, las aplicaciones!</h3>
            <br />
            <br />
            <h2>↓</h2>
          </section>
          <section>
            <h3>Signal</h3>
            <ul>
              <li class="ok">Fácil de usar</li>
              <li class="ok">Encriptación p-a-p por defecto</li>
              <li class="ok">Tiene aplicación para PC y celular</li>
              <li class="ok">Permite borrar mensajes</li>
              <li class="ok">Es de código abierto</li>
              <li class="mm">Requiere compartir tu número para comunicarte</li>
              <li class="no">No es muy popular</li>
            </ul>
          </section>
          <section>
            <h3>Whatsapp</h3>
            <ul>
              <li class="ok">Fácil de usar</li>
              <li class="ok">Encriptación p-a-p por defecto</li>
              <li class="ok">Tiene aplicación para PC y celular</li>
              <li class="ok">Es muy popular</li>
              <li class="mm">Permite borrar mensajes, pero avisa</li>
              <li class="mm">Requiere compartir tu número para comunicarte</li>
              <li class="no">Al backupear tus mensajes lo hace sin encriptación</li>
              <li class="no">No es de código abierto</li>
            </ul>
          </section>
          <section>
            <h3>Telegram</h3>
            <ul>
              <li class="ok">Fácil de usar</li>
              <li class="ok">Tiene aplicación para PC y celular</li>
              <li class="ok">Permite borrar mensajes o autodestruirlos</li>
              <li class="ok">Te podés comunicar sin compartir tu número</li>
              <li class="mm">Es medianamente popular</li>
              <li class="mm">Encriptación p-a-p solo si la activás</li>
              <li class="mm">Los clientes son de código abierto pero el servidor no</li>
            </ul>
          </section>
        </section>
        
        <!-- SLIDE 11 -->
        <section>
          <h3>Una regla de oro</h3>
          <p>Esta regla aplica a cualquier aplicación o página web donde deposites tus datos
          pero especialmente para aplicaciones de mensajería:</p>
          <p class="oro"><b>Siempre revisá los ajustes de privacidad</b></p>
          <p>Siempre, y cada un par de meses, recorré todos los ajustes de seguridad y privacidad.</p>
          <p>La seguridad no viene sola, hay que laburarla.</p>
        </section>
        
        <!-- SLIDE 12 -->
        <section>
          <h3>Nota sobre metadatos</h3>
          <p>Cabe recordar que incluso con métodos que protegan el <b>contenido</b> de los mensajes,
          como la encriptación punto a punto, la información sobre el mensaje, o <b>metadatos</b>, sigue
          quedando desprotegida.</p>
          <p>Algunos de estos datos podrían ser:</p>
          <ul>
            <li>De qué número o cuenta se manda o recibe un mensaje</li>
            <li>A qué hora y con qué frecuencia se mensajean</li>
            <li>La ubicación desde donde se envia/recibe un mensaje</li>
          </ul>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>FIN</h3>
          <p><a href="javascript: history.go(-1)">volver</a></p>
        </section>
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.min.js"></script>
    <script>
      Reveal.initialize();
    </script>
  </body>
</html>
